body {background-color:#EEFFFF; padding:0; margin:0; font-family:Trebuchet MS; font-size:18px; font-weight:normal; color:#00008B;}
.container {width:80%; margin:auto; overflow:hidden;}
.container-overflow {width:80%; margin:auto; overflow:visible;}

header {height:165px; background:url("/images/Procyon%20Robotics%20-%20Header%20Bar.jpg"); background-size:100vw 100%;}
header img {max-width:600px; float:left; padding-top:20px; padding-bottom:20px;}

nav {padding-top:60px;}
nav ul {list-style-type:none; float:right; display:flex; padding:0; margin:0;}
nav ul li a {display:inline-block; margin-top:5px;}
nav ul li ul {display:none; position:absolute; left:0px;}
nav ul li:hover ul {display:block;}
nav li {display:inline; padding:0px 20px; position:relative;}
nav li a {padding:0px 20px; border:1px solid; border-color:#000066; border-radius:15px; background-color:#000066; color:#FFFFFF; text-decoration:none; white-space:nowrap;}
nav li a:hover {border:1px solid; border-color:#0099CC; border-radius:15px; Background-color:#0099CC;}
.active {border:1px solid; border-color:#0099CC; border-radius:15px; background-color:#0099CC;}

#banners {text-align:left; font-size:5; line-height:1;}
#banners h4 {padding-top:30px; padding-bottom:5px; margin:0;}
#banners img {width:24%; padding:5px; outline:1px solid #0099CC; outline-offset:-5px; box-sizing:border-box;}
.status {position:relative; width:100%; white-space: nowrap; display: inline;}
.status h2 {position:absolute; top:-133px; left:110px; color: white; background: rgba(0, 0, 0, 0.7); padding:40px; contain: content; white-space: nowrap;}

#photoshoot {text-align:center; font-size:0; line-height:0;}
#photoshoot img {width:25%; padding:5px; box-sizing:border-box;}

#description {padding:0px 30px;}
#description h3 {padding-top:40px; margin:0;}
#description h5 {padding-top:5px; margin:0;}
#description p {padding-top:30px; padding-bottom:30px; margin:0;}

#specifications {padding:0px 30px;}
#specifications h3 {padding-top:40px; margin:0;}
#specifications h5 {padding-top:10px; margin:0;}

#remote-control {padding:0px 30px;}
#remote-control h3 {padding-top:40px; margin:0;}
#remote-control h5 {padding-top:10px; margin:0;}

#trivia {padding:0px 30px;}
#trivia h3 {padding-top:40px; margin:0;}
#trivia p {padding-top:10px; padding-bottom:5px; margin:0;}

#personal-note {padding:0px 30px;}
#personal-note h3 {padding-top:40px; margin:0;}
#personal-note p {padding-top:10px; padding-bottom:5px; margin:0;}

footer {height:200px; background:url("/images/Procyon%20Robotics%20-%20Bottom%20Swoosh.png"); background-size:100vw 100%;}

#logo-copyright {display:inline-block; float:left;}
#logo-copyright img {display:block; max-width:200px; height:auto; padding:80px 0px 20px 30px;}
#logo-copyright p {font-size:12px; color:#6FC4F2; text-align:left; padding:0px 30px;}

#social-media {display:inline-block; float:right; padding-top:120px; padding-right:30px;}
#social-media img {max-width:45px; height:auto;}